/* Localized versions of Info.plist keys */



CFBundleName = "Preferences";

CFBundleShortVersionString = "16R2 (121)" ;

CFBundleGetInfoString = "16R2 (121)";NSHumanReadableCopyright = "© 4D SAS 2009-2016";